<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./styles/main.css">
  <title>.gif bash - the ultimate .gif manager</title>
        <!-- add icon link -->
  <link rel="icon" href= 
    "https://media.istockphoto.com/photos/social-network-concept-picture-id1286694373?b=1&k=20&m=1286694373&s=170667a&w=0&h=BFuLDYujjZzpTzIX49MllgDXdw6sp0jSDJX5wLQw0iI=" type="image/x-icon">
</head>
<body>
  <div id="app">
    <header></header>
    <nav>
      <a href="#" class="nav-link" data-page="home">.gif bash</a> 
      <input id="search" type="search" placeholder="Search gif...">
      <a href="#" class="nav-link" id="upload"data-page="upload"> Upload </a> 
      <a href="#" class="nav-link" data-page="trending">Trending |</a>
      <a href="#" class="nav-link" data-page="favorites">Favorites |</a>
      <a href="#" class="nav-link" data-page="my-uploads">My Uploads |</a>
      <a href="#" class="nav-link" data-page="about">About</a>
    </nav>
    <div id="container">
      <!-- start placeholders -->
      
      <!-- end placeholders -->
    </div>
    <footer> Made by Kamelia &amp Stefan.  </footer>
  </div>
  <!-- app -->
  <script src="./src/index.js" type="module"></script>
  <!-- end app -->
</body>
</html>
